@font-face {
    font-family: 'icomoon';
    src:  url('/fonts/vendor/iconmoon/vendor/iconmoon/icomoon.eot?4ttuw4');
    src:  url('/fonts/vendor/iconmoon/icomoon.eot?4ttuw4#iefix') format('embedded-opentype'),
        url('/fonts/vendor/iconmoon/icomoon.ttf?4ttuw4') format('truetype'),
        url('/fonts/vendor/iconmoon/icomoon.woff?4ttuw4') format('woff'),
        url('/fonts/vendor/iconmoon/icomoon.svg?4ttuw4#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-address:before {
    content: "\e900";
}
.icon-aircondition:before {
    content: "\e901";
}
.icon-bag:before {
    content: "\e902";
}
.icon-barber:before {
    content: "\e903";
}
.icon-bbq:before {
    content: "\e904";
}
.icon-been-here-marker:before {
    content: "\e905";
}
.icon-block:before {
    content: "\e906";
}
.icon-bookmark-black-shape:before {
    content: "\e907";
}
.icon-call-to-action:before {
    content: "\e908";
}
.icon-cancet-music:before {
    content: "\e909";
}
.icon-car:before {
    content: "\e90a";
}
.icon-chat:before {
    content: "\e90b";
}
.icon-checked:before {
    content: "\e90c";
}
.icon-cigar:before {
    content: "\e90d";
}
.icon-close-envelope:before {
    content: "\e90e";
}
.icon-cloud-computing:before {
    content: "\e90f";
}
.icon-coffee-cup:before {
    content: "\e910";
}
.icon-contact:before {
    content: "\e911";
}
.icon-credit-cards-payment:before {
    content: "\e912";
}
.icon-disabled:before {
    content: "\e913";
}
.icon-dish:before {
    content: "\e914";
}
.icon-error:before {
    content: "\e915";
}
.icon-facebook .path1:before {
    content: "\e916";
    color: rgb(59, 89, 152);
}
.icon-facebook .path2:before {
    content: "\e917";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-family-group:before {
    content: "\e918";
}
.icon-fb-placeholder-locate:before {
    content: "\e919";
}
.icon-field:before {
    content: "\e91a";
}
.icon-flag:before {
    content: "\e91b";
}
.icon-google-plus .path1:before {
    content: "\e91c";
    color: rgb(220, 78, 65);
}
.icon-google-plus .path2:before {
    content: "\e91d";
    margin-left: -1em;
    color: rgb(220, 78, 65);
}
.icon-google-plus .path3:before {
    content: "\e91e";
    margin-left: -1em;
    color: rgb(220, 78, 65);
}
.icon-google-plus .path4:before {
    content: "\e91f";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-google-plus .path5:before {
    content: "\e920";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-google-plus-1:before {
    content: "\e921";
}
.icon-hand-shake:before {
    content: "\e922";
}
.icon-hobby-horse:before {
    content: "\e923";
}
.icon-home:before {
    content: "\e924";
}
.icon-icon:before {
    content: "\e925";
}
.icon-instagram-social:before {
    content: "\e926";
}
.icon-internet .path1:before {
    content: "\e927";
    color: rgb(0, 0, 0);
}
.icon-internet .path2:before {
    content: "\e928";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-internet .path3:before {
    content: "\e929";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-internet .path4:before {
    content: "\e92a";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-like:before {
    content: "\e92b";
}
.icon-link:before {
    content: "\e92c";
}
.icon-location-on-road:before {
    content: "\e92d";
}
.icon-park:before {
    content: "\e92e";
}
.icon-parking:before {
    content: "\e92f";
}
.icon-phonebook:before {
    content: "\e930";
}
.icon-phone-receiver:before {
    content: "\e931";
}
.icon-pin:before {
    content: "\e932";
}
.icon-placeholders-1:before {
    content: "\e933";
}
.icon-play-button:before {
    content: "\e934";
}
.icon-popcorn:before {
    content: "\e935";
}
.icon-printer:before {
    content: "\e936";
}
.icon-promotion:before {
    content: "\e937";
}
.icon-quotation:before {
    content: "\e938";
}
.icon-quote:before {
    content: "\e939";
}
.icon-refund:before {
    content: "\e93a";
}
.icon-reply:before {
    content: "\e93b";
}
.icon-right-arrow:before {
    content: "\e93c";
}
.icon-right-arrow-1:before {
    content: "\e93d";
}
.icon-search:before {
    content: "\e93e";
}
.icon-settings:before {
    content: "\e93f";
}
.icon-share:before {
    content: "\e940";
}
.icon-star:before {
    content: "\e941";
}
.icon-tyre:before {
    content: "\e942";
}
.icon-unlink:before {
    content: "\e943";
}
.icon-upload:before {
    content: "\e944";
}
.icon-user:before {
    content: "\e945";
}
.icon-video-camera:before {
    content: "\e946";
}
.icon-view:before {
    content: "\e947";
}
.icon-waiting-room-sign:before {
    content: "\e948";
}
.icon-wall-clock:before {
    content: "\e949";
}
.icon-wifi-connection:before {
    content: "\e94a";
}
.icon-worlwide:before {
    content: "\e94b";
}
.icon-checked1:before {
    content: "\e94c";
}
.icon-go-back-arrow:before {
    content: "\e94d";
}
.icon-menu:before {
    content: "\e94e";
}
.icon-picture:before {
    content: "\e94f";
}
.icon-placeholder:before {
    content: "\e950";
}
.icon-play-button1:before {
    content: "\e951";
}
.icon-shopping-cart:before {
    content: "\e952";
}
.icon-speaker:before {
    content: "\e953";
}
.icon-wine:before {
    content: "\e954";
}
